._ignore/
buildtool.paths.json
build/
lib/
.mono/

.import/
*.translation
data_*/

*.suo
*.user

__pycache__/
*.so
*.py[cod]
*$py.class
.Python
*.egg
*.egg-info
.env
.venv/
env/
venv/
.mypy_cache/
.installed.cfg
lib64/
wheels/
